/* General */
body {font-size:1em;}
#Container  {width:auto;margin:0;}
.width26 {width:26%}
.width30 {width:30%}
.width32 {width:32%}
.width40 {width:40%}
.width14 {width:14%}
.width5 {width:5%}
.width22 {width:22%}
.center {text-align:center;}
.padding-top7 {padding-top:7px}
.padding-top8 {padding-top:8px}
.padding-top12{padding-top:12px}
.padding-right10 {padding-right:10px}
.padding-right15 {padding-right:15px}
.padding10 {padding:10px}
.padding15 {padding:15px}
.margin-top30 {margin-top:30px !important;}
.margin-right10 {margin-right:10px;}
.margin-right15 {margin-right:15px;}
.hide {display:none;}

/* Header */
#TopMenu {background:#262626;height:50px;color:#fff;font-size:0.8em;}
#TopMenu a , #TopMenu a:hover, #TopMenu a:visited {color:#f4f4f4;background:none;text-decoration:none;}
#TopMenu .menu  {min-width:565px;margin-top:17px;}
#TopMenu .menu a {padding:0 5px;line-height:inherit;}
#TopMenu .login {padding:13px 0 0 0;width:240px;color:#a6a6a6;text-indent:10px;}
#TopMenu .login a {color:#a6a6a6 !important;}
#TopMenu .menu a:hover, #TopMenu .login a:hover  {color:#444 !important;background:#00ff33;text-decoration:none;margin-top:3px;}
#TopMenu .menu .last {width:26px;margin:-5px 0 0 0;}
#TopMenu .menu .last a {padding:0;}
#TopMenu .menu .last a:hover {background:none !important;}
#TopMenu .phone {padding:0 10px 0;line-height:26px;font-weight:bold}
#SearchForm {height:auto;}
#SearchForm input[type="text"], #SearchForm input[type="text"]:hover, #SearchForm .Textbox {width:220px;background:#000000 !important;color:#a3a1a2;padding:5px;}
.headerSlogan {display:none}
.topNavSearch {margin:0 !important;float:right;width:230px;}
.top-phone {color:#b3b3b3}
.homepageLogo {width:100%;height:92px;}
.homepageLogo img {margin:18px 0 0}
#HeaderMenu  {height:50px}
#HeaderMenu iframe {height:0;margin:0;padding:0;}
.menu-selected {background:#00ff33 !important;}

/* Nav */
#homepage .floating-nav {width:230px;position:absolute;left:0;height:640px;background:#f1f1f1;font-size:0.8em;border-right:15px #fff solid;text-transform:lowercase;}
#homepage .floating-nav ul {margin:0;padding:0;}
#homepage .brands-sub, .brands-sub a {font-size:1.2em !important}
#SideShopByBrand h2, #SideShopByBrandFull h2 {display:none;}
#homepage .Left {width:215px;background:#f0f0f0;}
#homepage.Left .AllBrands {margin-left:15px}
#homepage .Left li a {text-decoration:none;}
#TopMenu .cat-drop-menu {margin:23px 0 0 -22px}
#TopMenu .cat-drop-menu a {border-right:0 !important;}
#TopMenu .cat-drop-menu a:hover {color:#fff !important;background:none;text-decoration:underline !important;}
.cat-drop-menu ul li {margin:5px 0 0 0;font-size:1.1em}
#TopMenu .contact  {min-width:412px} 
#SideShopByBrandFull ul li {margin-bottom:4px;font-size:1.1em;}
#SideShopByBrandFull #main-menu  h2 {margin:25px 0 10px 0;display:block !important;color:#4D4D4D;font-size:1.3em;}
#SideShopByBrandFull #main-menu  h2 a {color:#4D4D4D !important;text-decoration:none;}
#SideShopByBrandFull #main-menu  h2 a:hover {background:#00ff33;}
#SideShopByBrandFull #main-menu li {margin-bottom:5px;}
#SideShopByBrandFull #main-menu li ul {display:none;margin:10px 0 10px 15px;}
#SideShopByBrandFull #main-menu li ul li {font-size:1em;margin-bottom:3px;}
#SideShopByBrandFull #main-menu a {cursor:pointer;}

/* Homepage */

#homepage #Wrapper {width:100%;height:auto;}
#homepage .left-panel {width:270px;z-index:99;position:absolute;left:0;height:900px;background:#ededed;}
#homepage #SideShopByBrandFull {margin:0 0 10px 10px;}
#homepage #banner-commercial img {width:100%;height:auto;}
#homepage #banner-commercial {width:100%;height:auto;background:none;line-height:inherit;}
#homepage .spotlight-info {margin:5px 10px 20px !important;min-height:initial;font-size:0.75em;}
/*#homepage .product-holder {background:url('/template/images/product-grid.png')}*/

/* Brands */

.SubBrandListGrid .RowDivider {display:none;}

/* Content */

.contentpage ul, ol {margin:0}
.contentpage #CategoryHeading h2 {margin-left:0;}
.contentpage {overflow-x:hidden;}
.contentpage #Wrapper {max-width:970px;height: auto;margin: 0 auto;}
.contentpage .left-panel {width:270px;z-index:99;position:absolute;left:0;height:900px;background:#ededed;}
.contentpage #SideShopByBrandFull {margin:0 0 10px 5px;}
.contentpage .floating-nav {width:230px;height:640px;background:#ffffff;font-size:0.8em;border-right:15px #fff solid;text-transform:lowercase;}
.contentpage .floating-nav ul {margin:0;padding:0;}
.contentpage .brands-sub, .brands-sub a {font-size:1.2em !important}
.contentpage .Left {width:215px;background:#ffffff;}
.contentpage.Left .AllBrands {margin-left:15px}
.contentpage .Left li a {text-decoration:none;}
.contentpage #SideShopByBrandFull {font-size:0.8em}
.contentpage .Content.Wide {width:750px !important;margin-top:24px;font-size:0.9em}
.contentpage  .Content {padding:0;}
.contentpage .Left ul {width:auto}
.contentpage .Left li a {line-height:inherit}
#blog .Content a:hover {background:#00ff33;text-decoration:none;}
#blog .Content .blog-tags a:hover {background:none;}
.contentpage #PageContent {margin:0;}
.contentpage  .CategoryPagination {margin-left:0;}
.contentpage .fourColumn {margin-top:14px;}
.contentpage .content-fullwidth, .contentpage  .fourColumn, .contentpage  .fullPage {width:790px;}
.contentpage .PrimaryProductDetails {margin-top:15px;}
.contentpage #ProductDetails {margin-left:0;width:auto;}
.contentpage .PrimaryProductDetails .ProductMain {width:750px; height:365px;overflow:hidden;}
.contentpage .Content h2, .contentpage .SideRelatedProducts h2 {font-size:1.1em}
.contentpage .ProductDetailsGrid, .contentpage .ProductWarrantyContainer  {font-size:0.9em}
.contentpage  .ProductDescriptionContainer, .contentpage #ProductReviews {font-size:0.95em}
.contentpage .accountContent, .contentpage #AccountInbox, .contentpage #AccountOrderStatus, .contentpage #AccountOrders, .contentpage #ChooseShippingAddress, .contentpage #WishLists, .contentpage #EditAccountForm, .contentpage #AccountRecentItems {width:545px;margin-top:20px;font-size:0.95em;}
.contentpage .Right {float:right}
.contentpage #SideAccountMenu {font-size:0.9em; margin:57px 0 0 0}
.contentpage .Content {width:auto; max-width:790px;overflow:hidden;}
.contentpage #wishlistsform, .newAccount p {margin-left:0;}
.contentpage #WishLists input[type="button"], .contentpage #WishLists input[type="submit"] {margin:10px 15px 10px 0;}
.contentpage #WishLists h2 {padding:0}
.contentpage #AccountRecentItems ul, ol {margin:0}
.contentpage input[type="text"], input[type="password"]  {padding:2px;font-size:14px}
/*.contentpage #EditAccountForm input[type="text"], #EditAccountForm input[type="password"]  {width:200px;padding:2px;}*/
.contentpage #EditAccountForm .HorizontalFormContainer dd {margin-bottom:10px;}
.contentpage #ProductDescription, .contentpage #ProductReviews {width:700px;}
.contentpage .Left {width:170px;}
.contentpage .banner_brand_page_top, .contentpage .banner_category_page_top {margin:15px 0 0 0}
.contentpage .brandLeft ul {margin-left:0;}
.contentpage .brandLeft {width:800px;margin:0}
.contentpage  .Content .ProductList li {margin:0 15px 15px 0}
.contentpage .banner_brand_page_bottom {margin-left:0;width:750px;}
.contentpage  .BlockLeft {width:440px}
.contentpage .BlockRight {width:320px}
.contentpage div.BulkDiscount input {margin:5px 0}
.contentpage .Widest {width:100%;max-width:inherit;}
.contentpage .ExpressCheckoutBlock {font-size:0.9em}
.contentpage #GiftCertificatesMenu {font-size:0.9em;}
.ExpectedReleaseDate {display:none;}
.contentpage .social-holder {margin:20px 0;height:30px;}
.contentpage .social-holder .social-link {float:left;margin-right:15px;}
.contentpage #ProductDescription {margin-top:40px;}

/* Login & Account*/  

.contentpage  .CreateAccount {margin:0;}
.contentpage #CartHeader h2 {margin:15px 0}

/* Search */

.searchContainer ul li { width:750px !important;}

/* Carousel */
#homepage #carousel {height:640px;margin-left:245px;overflow:hidden;}
#carousel .arrow-left,#carousel .arrow-right {margin-top:300px;position:absolute;z-index:99;cursor:pointer;opacity:1;}
#carousel .arrow-left img,#carousel .arrow-right img {height:40px;}
#carousel #carousel-nav {position:absolute;z-index:99;top:750px;right:10px;width:140px;overflow:hidden;}
#carousel #carousel-nav div {float:right;width:13px;height:13px;background:#fff;border-radius:7px;margin:0 5px;cursor:pointer;}
#carousel #carousel-nav .hero1 {background:#00f700;}
#carousel #carousel-content {position:relative}
#carousel #c1,#carousel #c2,#carousel #c3,#carousel #c4,#carousel #c5,#carousel #c6{float:left;height:640px;cursor:pointer;}
#carousel #c1 {background:url('/template/images/hero22.jpg') no-repeat center center;background-size:cover;}
#carousel #c2 {background:url('/template/images/hero23.jpg') no-repeat center center;background-size:cover;}
#carousel #c3 {background:url('/template/images/hero24.jpg') no-repeat center center;background-size:cover;}
#carousel #c4 {background:url('/template/images/hero25.jpg') no-repeat center center;background-size:cover;}
/*#carousel #c4 {background:url('/template/images/hero17.jpg') no-repeat center center;background-size:cover;}*/
#carousel .overlay {position:absolute;z-index:99;margin:200px 0 0 30px;}
/*#carousel .overlay a {padding:96px 0;width:230px;font-size:2em;color:#fff !important;text-align:center;opacity:0.6;background: #00e800;border-radius: 115px;display:inline-block;}*/
#carousel .overlay a {padding:96px 0;width:230px;font-size:2em;color:#fff !important;text-align:center;opacity:0;background: #00e800;border-radius: 115px;display:inline-block;}
#carousel .overlay a:hover {text-decoration:none;background: #00e800;color:#fff !important;}

/* Chat */
.contentpage iframe {display:block !important;}

/* Social bar */
#social-bar {width:100%;height:50px;background:#f3f3f3;overflow:hidden;}
#social-bar .payment {width:230px;height:50px;border-right:15px #fff solid;}
#social-bar .payment img {margin:10px 0 0 10px;}
#social-bar .details {color#444;margin:10px 10px 0;font-size:0.8em;}
#social-bar .details a:hover {color:#444 !important;background:#00ff33;text-decoration:none;padding-top:3px;padding-bottom:3px}
#social-bar .social {margin:12px 0 0 0;}
#social-bar .social img {margin:0 13px 0 0;width:26px}
#social-bar .payment img {width:210px}

/* Places */
#places-container {width:100%;overflow:hidden;}
#places .info {padding:10px 10px;font-size:0.75em;}
#places {width:120%;background:#f3f3f3;height:140px;overflow:hidden;}
#places .holder div {width:230px;margin-right:15px;}
#places .holder div img {margin-top:17px;width:90%;margin-bottom:20px;}

/* Checkout popup */
.fastCartSummaryBox .customLink {width:134px;}
.fastCartItemBox {width:290px;padding:0;max-width:inherit;}
.fastCartSummaryBox {max-width:155px;}
.cartSummaryBottom {padding-left:230px;padding:5px 0 5px 170px}
.fastCartContent .actionLink {margin-top:0;}
.fastCartContent  .customLink {padding:10px;width:135px;overflow:hidden;}
.fast-item-border {padding:7px 0;border-bottom:1px solid #dddddd}
.fast-item-border small {margin-top:7px;padding-top:7px;border-top:1px solid #dddddd;font-weight:300;}
#ModalTitle, .ModalTitle, .ModalContent {background:#ffffff !important;border:0 !important;border-radius:0 !important}
#ModalTitle, .ModalTitle {padding:0;}

/* Spotlight images */
#HomeFeaturedProducts .ProductList li {margin:15px 15px 0 0;border:0;}
#SideNewProducts ul li, #HomeFeaturedProducts ul li {float:none}
#HomeFeaturedProducts .ProductList .ProductImage, #HomeFeaturedProducts .ProductList li {width:230px;max-width:inherit;}
#HomeFeaturedProducts .ProductList .ProductImage img, #banner-commercial {width:100%;height:auto;}
#HomeFeaturedProducts .ProductList {height:582px !important;overflow:hidden;width:118%;}
.newProducts {margin:0;}
.homepage-featured .spotlight-holder{margin:0;width:100%;min-width:750px;position:relative;}
.homepage-featured .FeaturedProducts ul {width:100%;margin:0 !important;min-width:970px}
.NewProducts .ProductList li, .FeaturedProducts .ProductList li {margin:15px 15px 15px 0;}
.featured-info {width:auto;overflow:hidden;line-height:18px;height:36px;min-height:36px;font-size:0.75em;}
.featured-info .h-bold {font-weight:300;}
.newProducts .overlay {position:absolute;z-index:99;margin:-184px 0 0 42px;}
.newProducts .overlay a {padding:58px 0;width:140px;font-size:1.4em;color:#fff !important;text-align:center;opacity:0.6;background: #00e800;border-radius: 70px;display:inline-block;}
.newProducts .overlay a:hover {text-decoration:none;background: #00e800;color:#fff !important;}
#homepage .product-holder {display:none;}

/* Internal images */

.currentProducts .overlay {position:absolute;z-index:99;margin:-163px 0 0 23px;}
.currentProducts .overlay a {padding:58px 0;width:140px;font-size:1.4em;color:#fff !important;text-align:center;opacity:0.6;background: #00e800;border-radius: 70px;display:inline-block;}
.currentProducts .overlay a:hover {text-decoration:none;background: #00e800;color:#fff !important;}

/* Shipping */

.EstimateShipping {width:318px;border:none;background:#fff;margin:0;border:1px solid #dfdfdf;padding:10px;float:left;}
.EstimateShipping input[type="button"] {margin:10px 0 0;width:auto;}
.EstimateShipping p.Submit {margin:0;}
.EstimateShippingButtons {text-align:left}
/*.shipping-holder  {display:none;}*/
.EstimateShipping dd {margin-left:0;}
.EstimateShipping dt {width:140px;margin-right:10px;display:none;}
.EstimateShipping  .Field200 {width:250px;}
.CartContents tbody td, .CartContents tfoot td {padding:10px 0 0;}
table.CartContents {margin-bottom:3px;}
table.CartContents h2 {text-align:left;margin-top:80px;}
.KeepShopping {width:auto;margin:0 20px 0 0;}
#cartForm .FloatRight {float:left;}
#cartForm input[type="image"] {margin:7px 20px 0 0;}
table.CartContents tbody td {padding:6px 10px;}
.EstimatedShippingMethods .Submit {display:none !important;}
.CartRemoveLink {background:none;color:#000;padding:0;}
.CartRemoveLink:hover {background:none;color:#000;text-decoration:underline;}
.CartContents tfoot .SubTotal td {border:none;padding-right:10px;}
.EstimateShipping .shippingquote thead, .EstimateShipping .shippingquote, #shippingZoneCountry {display:none;}
.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td {margin: 0; padding:10px 0; text-transform: none;}
.keep-shopping img {margin:10px 20px 0 0}

/* Footer */
#Footer {width:100%;background:#262626;}
/*#Footer p {display:block;}*/
#Menu {height:100px;width:auto;font-size:0.8em;}
#Menu .social-holder {margin:15px 0 0 15px;position:relative;}
#Menu .social-holder img {margin: 0 10px 0 0;width:26px;}
#Menu ul {width: 495px;margin: 20px auto;}
#Menu li a {color:#fff;text-decoration:none;font-size:1em;line-height:12px;padding-top:2px;padding-bottom:2px;}
#Menu .last a {border-right:none !important;}
#Menu li a:hover {color:#444;background:#00ff33;}
#Footer a:visited {color:#fff;}
#Menu .phone {color:#f4f4f4;background:url('/template/images/icon-email.png') no-repeat right 6px;height: 40px;line-height: 38px;margin: 10px 10px 0 0;background-size:26px;}
#Menu .phone  a {color:#f4f4f4;padding-right: 35px;}
#Menu .phone  a:hover {text-decoration:none;background:none;}
#Menu .call {margin:16px 10px 0 0}

#secure-footer {border:0;margin:0;padding:0;height:70px;color:#949494;line-height:20px;font-size:0.8em;}
#secure-footer div {height:60px;}
#secure-footer p {max-width:380px;}
#secure-footer h1 {color:#fff;display:block;}
#secure-footer .geotrust {width:105px;text-align:center;}
#secure-footer .geotrust img {height:32px;width:auto;}
#secure-footer .geotext {width:375px}
#secure-footer .payment {padding:0 0 0 15px;}
#secure-footer .payment img {width:54px;}
#secure-footer .verified {background:url('/template/images/icon-security.png') no-repeat 0 0;padding-left: 50px;background-size:36px;}
#secure-footer .logout {background:none;display:inline-block;text-align:right;}
#secure-footer .logout a {background:#000;padding:5px 20px;margin-right:15px;color:#737373;}
#secure-footer .logout a:hover {color:#444 !important;background:#00ff33;text-decoration:none;}
.homepage-featured {height:auto;}
.ticker {margin:0;height:25px;padding:10px 0;line-height:auto;font-size:0.9em;}
.ticker, .tickercontainer, .tickercontainer .mask {width:auto;}

/* Sale */

.SalePrice {color:#ae1341;font-weight:500;}
#TopMenu .menu .sale a {color:#d2013a;font-weight:500;text-transform:uppercase !important;margin-left:10px;font-size:110%;}
#TopMenu .menu {overflow:hidden;}
#TopMenu .category-sale a {color:#f5223a !important;text-transform:uppercase !important;font-weight:500;}
#TopMenu .category-sale a:hover {color:#f5223a !important;}

/* Instock */

#TopMenu .menu .instock a {font-weight:500;text-transform:uppercase !important;margin-left:10px;font-size:100%;}


/* Responsive */

@media (max-width: 1480px) {
	#HomeFeaturedProducts .ProductList {height:873px !important;overflow:hidden;}
}

@media (max-width: 1250px) {
	#TopMenu .contact  {min-width:180px}
	.topNavSearch {display:none;}
}

@media (max-width: 1100px) {
	#TopMenu .contact  {min-width:inherit;width:auto;padding-right:0;}
	#TopMenu .call {display:none;}
	.topNavSearch {display:none;}
	#secure-footer .payment img {width:40px;}
	#secure-footer .verified {max-width:210px;}
}



